
TextCritical.net - Feature #1241

Add search related forms option to URL

03/05/2016 02:33 AM - Luke Murphey

Status: Closed Start date: 03/05/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

Modify the URL of the search form such that the search-related checkbox state is persisted.

History

#1 - 03/06/2016 06:37 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/06/2016 06:37 AM - Luke Murphey

- Status changed from New to Closed
